.manualCashDialog .MuiDialog-container {
  justify-content: end !important;
}

.manualCashDialog .MuiPaper-root {
  margin: 0;
  min-height: 100%;
  width: 375px;
  border-radius: 0;
}

.manualCashDialog .MuiDialogTitle-root {
  box-shadow: 1px 3px 10px 0px #dedede;
  font-weight: 600;
  font-size: 18px;
  background-color: var(--bs-primary);
  color: var(--bs-light);
}
